## EPictureGallery EPictureGallery |

## Functions

GtkWidget * | e_picture_gallery_new ()
const gchar * | e_picture_gallery_get_path ()

## Description

## Functions

### e_picture_gallery_new ()

    GtkWidget *
    e_picture_gallery_new (const gchar *path);

`e_picture_gallery_new` is deprecated and should not be used in newly-written code.

### e_picture_gallery_get_path ()

    const gchar *
    e_picture_gallery_get_path (EPictureGallery *gallery);

`e_picture_gallery_get_path` is deprecated and should not be used in newly-written code.

## Types and Values